html,body {	
	padding:0;
	margin:0;
}

body {	
	padding:0;
	margin:0;
	background-color:#515254;
	width:auto;
}

body, td {	
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 150%;
	text-align: justify;
}

div#main_container {	
	padding:0;
	margin:0;
	background:#FFFFFF url(images/gradient.jpg) top repeat-x;
	width:auto;
}


div#container {	
	padding:0;
	margin:0 auto 0 auto;
	background-color:#FFFFFF;
	width:960px;
}

/* Header Div
---------------------------------------------------------------------------------------------
*/

div#header_background {	
	height:230px;
	background:#FFFFFF url(images/orange_bk.jpg) top repeat-x;
	width:auto;
	}

div#header {	
	height:230px;
	text-align:left;
	background:#FFFFFF url(images/blue_bk.jpg) top repeat-x;
	margin:0 auto 0 auto;
	width:960px;
	}

div#logo {	
	padding-top: 30px;
	text-align:center;
	float:left;
	width:300px;
	}
	
div#logo1 {	
	padding-top: 40px;
	text-align:left;
	float:left;
	width:280px;
	*width:300px;
	color:#FFFFFF;
	}	

div#logo2 {	
	padding:0;
	text-align:left;
	float:right;
	width:350px;
	height: 230px;
	
	}	
	
	
/* Nav Div
---------------------------------------------------------------------------------------------
*/
	
div#nav_container {	
	height:40px;
	background:#FFFFFF url(images/nav_bk.jpg) top no-repeat;
	width:960px;
	}

div#nav {	
	height:40px;
	text-align:left;
	padding-left:10px;

	width:auto;
	}

div#textsizer {	
	padding:10px 30px 0 0;
	float:right;
	text-align:right;
	color:#FFFFFF;
	}
		
/* Main Div
---------------------------------------------------------------------------------------------
*/

div#main {	
	height:auto;
	text-align:left;
	width:960px;
	margin:0 auto 0 auto;
	}
	
div#left {	
	height:auto;
	text-align:justify;
	float:left;
	width:680px;
	
	}
	
div#right {	
	height:auto;
	float:right;
	text-align:left;
	width:280px;
	}
	
div.main_padding {
	padding:25px;
	}	
	
.clear {
	clear:both;
	height:1px;
	overflow:hidden;
}

/* Footer Div
---------------------------------------------------------------------------------------------
*/
div#footer_container {

	
	clear:both;
}

div#footer {
	width:960px;
	margin:0 auto 0 auto;
	color:#FFFFFF;
	
	font-size:80%;
	clear:both;
}
	
div#footer_text {
	padding:20px;
	text-align:center;
	}
	
/* Text styles
---------------------------------------------------------------------------------------------
*/	

	
h1 {
	font-weight:normal;
	font-size:16pt;
	line-height:125%;
	color:#000000;
	font-weight:bold;
	text-align: left;
	margin-top:0px;
	padding:0px 0px 4px 0px;
	background-color:transparent;
	}

h2 {
	font-weight:normal;
	font-size:14pt;
	text-align: left;
	line-height:125%;
	color:#2C2C2C;
	margin-top:0px;
	padding:0px 0px 4px 0px;	
	background-color:transparent;
	}
	
h3, h4, h5 {
	font-weight:normal;
	font-size:12pt;
	line-height:125%;
	color:#000000;	
	
	margin-top:0px;
	padding-top:0px;	
	background-color:transparent;
	}
		
/* Dropdown Navigation
---------------------------------------------------------------------------------------------
*/

/* Main Menu Bar */

div.menuBar {	
	margin:0 0 0 10px;
}

div.menuBar a.menuButton {
	cursor: pointer;
	z-index: 5000;
	border-bottom: none;
	text-align:center;
	}

/* 	place menu text style here	*/

div.menuBar a.menuButton:link, div.menuBar a.menuButton:visited {
	color:#FFFFFF;
	font-size:11pt;
	text-decoration:none;
	font-weight:bold;
	text-align:left;
	float:left;
	padding:0 15px 0 15px;
	
	line-height:40px;
	height:40px;
}
	
div.menuBar a.menuButton:hover, div.menuBar a.menuButton:active {
	color:#FFFFFF;
	background:#FF6600 url(images/nav-orange.jpg) top repeat-x;
	}

/* drop down menu */

div.menu {
	position:absolute;
	left: 0px;
	top: 0px;
	visibility: hidden;
	z-index: 5001;
	text-align: left;
	display: block;
	padding:0 10px 10px 10px;
	background-color:#515254;
}

div.menu a.menuItem {
	cursor: pointer;
	display:block;
	text-decoration: none;
	white-space: nowrap; 
	border-bottom: none;
	text-align:left;
}

/* 	place drop down menu text style here	*/

div.menu a.menuItem:link, div.menu a.menuItem:visited {
	color:#F8F8F8;
	padding:6px;
	font-size:10pt;
	font-weight:bold;
	
}

div.menu a.menuItem:hover, div.menu a.menuItem:active {
	color:#FFFFFF;
	background:#FF6600 url(images/nav-orange.jpg) top repeat-x;

}
	
/* Link Styles
---------------------------------------------------------------------------------------------
*/	
	
#textsizer a:link, #textsizer a:visited {
	color:#FFFFFF;
	text-decoration: none;
	}

 #textsizer a:hover, #textsizer a:active {
	color:#FF6600;
	text-decoration: none;
	}

#footer_text a:link, #footer_text a:visited {
	color:#FFFFFF;
	text-decoration: none;
	}

 #footer_text a:hover, #footer_text a:active {
	color:#F1F1F1;
	text-decoration: underline;
	}

img {	
	border: none;
}

a img {
	border: none; 
}

a:link, a:visited {
	color: #3333ff;
	text-decoration: underline;
}

a:hover, a:active {
	color: #ee4d22;
}	

ul.site_nav {
	list-style:none;
	padding:0;
	margin:0;
	line-height:100%;
}

ul.site_nav li {
	display:block;
	float:left;
	
	padding:0 8px 0 8px;
	border-left:1px solid  #F1F1F1;
}

ul.site_nav li:first-child {
	border-left:0px solid  #F1F1F1;
}


/*
e017 styles  =e107
---------------------------------------------------------------------------------------------
*/
	
.fborder, .forumborder {

	border-collapse: collapse;
	background-color:transparent;
}

.fcaption, .caption2 {
	background-color:#F9F7F7;
	padding:8px;
	font-weight:bold;

}

.forumheader, .forumheader2, .forumheader3, .finfobar {
	padding: 8px;
	border: none;

	background-color:transparent;
}

.tbox {
	background-color: #F4F7FA;
	border: #5e5d63 1px solid;
	font-size: 9pt;
}

.tbox.chatbox {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.button {

}

.smallblacktext, .smalltext, .nextprev, .helpbox {
	font-size:85%;
	color:#555;
}